/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/works/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          blog_list_
  ===========================================================*/
/* #region */
.blog_list_{padding:var(--space4) var(--space1) var(--space3);}
.blog_list_ li:nth-of-type(n+2){margin-top:var(--space3);}
.blog_list_ time{display:inline-block;background:var(--c0B0B0D);margin-top:3vw;padding:1vw 3vw;font-size:var(--fs3);letter-spacing:calc(var(--fs3) * .1);color:var(--cFFFFFF);}
.blog_list_ h3{margin-top:2vw;font-size:var(--fs4);line-height:1.5;}
/* #endregion */


/*===========================================================
          blog_contents_
  ===========================================================*/
/* #region */
.blog_contents_{position:relative;width:100%;overflow:hidden;}
/*----*/
.blog_contents_main_{margin-top:var(--space4);padding:0 var(--space1);}
.blog_contents_main_ > span{display:block;width:100%;height:70vw;}
.blog_contents_main_ > span > img{object-fit:cover;}
/*----*/
.blog_contents_wrap_{background:var(--cF4F4F4);margin-top:-15vw;padding:15vw 0 var(--space6);}
/*----*/
.blog_contents_wrap_ > div,
.blog_contents_wrap_ > section{margin-top:var(--space4);padding:0 var(--space2);}
.blog_contents_wrap_ > section h2{padding-bottom:var(--space1);font-family:var(--ZenOldMincho400H);font-size:var(--fs6);line-height:1.4;}
.blog_contents_wrap_ > section h2::before{content:"●";display:inline-block;margin-right:1vw;}
.blog_contents_wrap_ > div p,
.blog_contents_wrap_ > section p{line-height:2;}
.blog_contents_wrap_ > div p:nth-of-type(n+2){margin-top:var(--space2);}
.blog_contents_wrap_ .br_mq{display:none;}
/*----*/
.blog_contents_sub_{padding:0 var(--space1)!important;}
.blog_contents_sub_ > span{display:block;width:100%;height:50vw;}
.blog_contents_sub_ > span > img{object-fit:cover;}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          blog_list_
  ===========================================================*/
/* #region */
.blog_list_{display:flex;flex-wrap:wrap;gap:var(--space1) 3vw;padding:var(--space3) var(--space2) var(--space3);}
.blog_list_ li{width:41vw;}
.blog_list_ li:nth-of-type(n+2){margin-top:0;}
.blog_list_ time{margin-top:1.5vw;padding:.5vw 1.6vw;font-size:var(--fs3);color:var(--cFFFFFF);}
.blog_list_ h3{margin-top:1vw;font-size:var(--fs4);line-height:1.6;}
/* #endregion */
/*===========================================================
          blog_contents_
  ===========================================================*/
/* #region */
.blog_contents_main_{margin-top:var(--space4);padding:0 var(--space2);}
.blog_contents_main_ > span{height:60vw;}
/*----*/
.blog_contents_wrap_{margin-top:-10vw;padding:10vw 0 var(--space5);}
/*----*/
.blog_contents_wrap_ > div,
.blog_contents_wrap_ > section{margin-top:var(--space4);padding:0 var(--space3);}
.blog_contents_wrap_ > section h2{padding-bottom:var(--space1);font-size:var(--fs7);line-height:1.5;}
.blog_contents_wrap_ > section h2::before{margin-right:.6vw;}
.blog_contents_wrap_ > div p,
.blog_contents_wrap_ > section p{line-height:2.2;}
.blog_contents_wrap_ > div p:nth-of-type(n+2){margin-top:var(--space1);}
/*----*/
.blog_contents_sub_{padding:0 var(--space2)!important;}
.blog_contents_sub_ > span{height:45vw;}
/* #endregion */


}


@media(min-width:1025px){
/*===========================================================
          blog_list_
  ===========================================================*/
/* #region */
.blog_list_{gap:var(--space2) 1.5vw;padding:var(--space4) var(--space6) var(--space4);}
.blog_list_ li{width:19.5vw;}
.blog_list_ div{overflow:hidden;}
.blog_list_ img{transition:transform .3s ease-in-out;}
.blog_list_ time{margin-top:1vw;padding:.2vw .8vw;}
.blog_list_ h3{margin-top:.4vw;font-size:var(--fs4);line-height:1.7;}
/*----*/
.blog_list_ li:hover img{transform:scale(1.1);}
/* #endregion */
/*===========================================================
          blog_contents_
  ===========================================================*/
/* #region */
.blog_contents_main_{margin-top:var(--space5);padding:0 calc(var(--space12) + 1.25vw);}
.blog_contents_main_ > span{height:40vw;}
/*----*/
.blog_contents_wrap_{margin-top:-5vw;padding:5vw 0 var(--space7);}
/*----*/
.blog_contents_wrap_ > div,
.blog_contents_wrap_ > section{margin-top:var(--space5);padding:0 calc(var(--space12) + 1.25vw);}
.blog_contents_wrap_ > section h2{padding-bottom:var(--space1);font-size:var(--fs8);line-height:1.6;}
.blog_contents_wrap_ > section h2::before{margin-right:.3vw;}
.blog_contents_wrap_ > div p,
.blog_contents_wrap_ > section p{line-height:2.4;}
.blog_contents_wrap_ > div p:nth-of-type(n+2){margin-top:var(--space1);}
.blog_contents_wrap_ .br_mq{display:block;}
/*----*/
.blog_contents_sub_{padding:0 calc(var(--space12) + 1.25vw)!important;}
.blog_contents_sub_ > span{height:25vw;}
/* #endregion */





}






